[GUI]
ForegroundColor=#000
BackgroundColor=#e6b482
BorderColor=#926D69

[Normal]
ForegroundColor=#000000
BackgroundAltColor=#e6b482
BackgroundColor=#E8C895

[Dim]
ForegroundColor=#444
BackgroundColor=#977

[Selected]
ForegroundColor=#000000
BackgroundColor=#ffcccc

[Excluded]
ForegroundColor=#ffffff
BackgroundColor=#aaaaaa

[GroupLabel]
ForegroundColor=#000
BackgroundColor=#f8d8b5
ShadowEnabled=1
ShadowColor=#643434

[Palette]
[Palette/0]
ForegroundColor=#000000
BackgroundColor=#E6c262
BorderColor=#966202
[Palette/3]
ForegroundColor=#000000
BackgroundColor=#938376
BorderColor=#635346
[Palette/2]
ForegroundColor=#000
BackgroundColor=#9AABC5
BorderColor=#3A5B75
[Palette/1]
ForegroundColor=#000
BackgroundColor=#b16B61
BorderColor=#710B01
[Address]
[Address/Rva]
ForegroundColor=#000000
BackgroundColor=#9AABC5
BorderColor=#3A5B75
[Address/Va]
ForegroundColor=#000000
BackgroundColor=#938376
BorderColor=#635346
[Address/Offset]
ForegroundColor=#000000
BackgroundColor=#E6C262
BorderColor=#966202
[Structure]
HeaderLevel1=#3A5B75
HeaderLevel2=#966202
HeaderLevel3=#3A5B75
StringField=#966202
NumberField=#3A5B75
OtherField=#3A5B75

